/*
*Version:  v1.0
*Website:  http://www.19lou.com
*Author:   gaoli, ghy, sev7n
*Recently: sev7n(2011-09-23 9:41)
*/

/* init */
html,body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,lable,textarea,p,blockquote,th,td ,aside,dialog,figure,footer,header,hgroup,menu,nav,section {margin:0;padding:0;background:transparent;}
html {height:100%;overflow-y:auto;}
body {background-color:#FFF;-webkit-text-size-adjust:none;}
body,textarea {font:400 12px/1.5 "Microsoft Yahei",Simsun,Arial;color:#333;}
article, aside, dialog, figure, footer, header, hgroup, menu, nav, section {display:block;}
em,i {font-style:normal;}
h1,h2,h3,h4,h5,h6,strong {font-weight:700;font-size:100%;}
label, input, select {vertical-align:middle;}
img, button {background:none;border:0 none;}
ol,ul {list-style:none;}
table,th,td {font-weight:400;border:0 none;border-collapse:collapse}
a:hover{ text-decoration: none;}
a,a:visited {text-decoration:none;color:#369;cursor:pointer;}

/* background */
/*.bg {background:url(images/bg.jpg) center;background-attachment:fixed;-webkit-background-size:auto 100%;}*/
.bg {
    background:#F6F6F6;background-attachment:fixed;-webkit-background-size:auto 100%;
    background:-moz-linear-gradient(top, #fff, #E1E1E1);
    background:-webkit-gradient(linear, 0 0, 0 100%, from(#fff),color-stop(0.5, #F8F8F8), to(#E1E1E1));
}
/* layout */
.fl {float:left;}
.fr {float:right;}
.tc {text-align:center;}
.block {margin:0 5px;display:block !important;}

/* font */
.f12 {font-size:12px;}
.f14 {font-size:14px;}
.f16 {font-size:16px;}

/* color */
.c6 {color:#666;}
.c9 {color:#999;}
.cb {color:#BBB;}
.cc {color:#FC6D02;}
:-moz-placeholder {color:#999 !important;}
::-webkit-input-placeholder {color:#999 !important;}

/* form */
.txt {padding:3px;font-size:14px;color:#999;border:1px solid #D7D7D7;background:#FFF;}

/* btn */
.btn,.btn:visited {display:inline-block;margin:5px 0;padding:0 20px;height:32px;font:700 14px/32px "Microsoft Yahei",Simsun,Arial;color:#fff;border-radius:5px;background:#ABBF42;background:-webkit-gradient(linear,left top,left bottom,from(#ABBF42),to(#8EA423));box-shadow:1px 1px 2px rgba(0, 0, 0, 0.1);}
.btn-big,.btn-big:visited {padding:5px 20px;font-size:16px;}
.btn-light,.btn-light:visited {padding:0 15px;color:#324F64;font-weight:bold;border:1px solid #D2DF9E;background:#F2F7E5;box-shadow:none;}
/* btn for pass */
.btn-log, .btn-reg, .btn-guest {padding:5px 19px;width:75px;font-size:14px;text-align:center;}
    .btn-log, .btn-log:visited {margin-right:6px;}
    .btn-reg, .btn-reg:visited {background:#ef9e0b;background:-webkit-gradient(linear,left top,left bottom,from(#f3b305),to(#e88014));}
    .btn-guest, .btn-guest:visited {width:198px;color:#333;background:#ddd;background:-webkit-gradient(linear,left top,left bottom,from(#eee),to(#DBDBDB));box-shadow:0 0 1px #fbfbfb;}

/* btn for activate */
.btn-opt {padding:0 10px;font:12px/32px "Microsoft Yahei",Simsun,Arial;color:#666;border:1px solid #DDD;background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#F1F1F1));}

.avatar {width:48px;height:48px;border-radius:6px;}
.avatar-big {width:96px;height:96px;border-radius:8px;}

.arrow {position:absolute;width:0;height:0;border:8px solid;border-color:transparent transparent #D5D5D5;}
.arrow i {position:absolute;top:-7px;left:-8px;width:0;height:0;border:8px solid;border-color:transparent transparent #FFF;}

.uoption a, .article-ft a:last-child b, .ibtn, .publish-tool > .publish-btn, header.head a,header.head span {background-image:url(images/icon.png);background-repeat:no-repeat;}

.ibtn, .ibtn:visited {float:left;margin-right:10px;padding-left:30px;height:24px;line-height:24px;color:#666;}
.ibtn-reply {background-position:0 -72px;}
.ibtn-forward {background-position:0 -24px;}
.ibtn-up {background-position:0 -50px;}
.ibtn-plate {background-position:0 -192px;}

.ibtn-simley {background-position:15px -316px;}
.ibtn-images {background-position:15px -350px;}
.ibtn-targs {background-position:15px -385px;}
.ibtn-related {background-position:15px -420px;}

.ibtn-my,.ibtn-plate,.ibtn-msg,.ibtn-profile,.ibtn-more {position:relative;}
.ibtn-my {background-position:11px -582px;}
.ibtn-plate {background-position:11px -466px;}
.ibtn-msg {background-position:11px -526px;}
.ibtn-profile {background-position:11px -692px;}
.ibtn-more {background-position:11px -634px;}
.ibtn-hot {background-position:11px -748px;}
.ibtn-post {background-position:11px -806px;}


.ibtn label {display:inline-block;width:1px;height:0;overflow:hidden;}


/*=S head foot */
.head, .foot {height:70px;overflow:hidden;}
.head {background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#E6E6E6));}
.foot {margin-top:20px;background:-webkit-gradient(linear,left top,left bottom,from(#565656),color-stop(0.2, #636363),to(#737373));}
    .head p, .foot p {margin:5px auto 0;width:300px;overflow:hidden;}
        .head > p samp {display:block;position:absolute;top:22px;right:6px;padding:0 3px;height:14px;line-height:14px;color:#fff;font:bold 11px Arial;border:2px solid #fff;border-radius:8px;background-color:#F18B07;}
        .head a {float:left;padding-top:40px;width:60px;height:20px;text-align:center;color:#333;}
		.head span, .foot a {float:left;width:58px;height:58px;text-align:center;border:1px solid;border-radius:5px;}
		.head span {padding-top:40px;height:18px;border-color:#D6D6D6;background-color:#F5F5F5;background-gradient:-webkit-gradient(linear,left top,left bottom,from(#FEFEFE),to(#EEE));box-shadow:0 0 2px rgba(0,0,0,0.1);}
		.foot a {margin:0 7px;color:#333;border-color:#515151;background:-webkit-gradient(linear,left top,left bottom,from(#E8E8E8),to(#B2B2B2));}
		.foot strong {display:block;font-size:14px;line-height:58px;}
		.foot .double strong {padding:10px 10px 0;line-height:18px;}
/*=E head foot */

/*=S opt */
.opt {position:relative;height:44px;border-bottom:1px solid #D2DF9E;background:-webkit-gradient(linear,left top,left bottom,from(#EDF4DB),to(#E1ECC1));}
	.opt .btn-l {position:absolute;top:2px;left:10px;}
	.opt .btn-r {position:absolute;top:2px;right:10px;}
	.opt h1 {text-align:center;font:400 16px/44px "Microsoft Yahei",Simsun,Arial;color:#324F64;}
/*=E opt */

/*=S nav */
.nav {height:32px;border-bottom:1px solid #D7D7D7;background-color:#F8F8F8;}
	.nav span {position:relative;float:left;padding-left:22px;line-height:32px;}
	.nav em {position:absolute;top:0;left:0;border:16px solid;border-color:transparent transparent transparent #E7E7E7;}
	.nav i {position:absolute;top:-16px;left:-17px;border:16px solid;border-color:transparent transparent transparent #F8F8F8;width:0;height:0;overflow:hidden;}
/*=E nav */

/*=S tab */
.tab-hd {margin-bottom:10px;padding-left:10px;height:31px;background-color:#F8F8F8;border-bottom:1px solid #E7E7E7;}
	.tab-hd a, .tab-hd span {position:relative;top:4px;float:left;margin-right:5px;height:26px;width:53px;text-align:center;font:14px/26px Simsun;border:1px solid #D7D7D7;}
	.tab-hd a {color:#666;border-bottom-color:#E7E7E7;}
	.tab-hd span {color:#333;font-weight:bold;border-bottom-color:#FFF;background-color:#FFF;}
/*=E tab */

/*=S tab切换*/
.tab-title{position:relative;overflow:hidden;}
    .tab-title li{float:left;width:50%;height:39px;font-size:16px;line-height:37px;border-bottom:1px solid #cbcbcb; text-align:center;}
        .tab-title li span{display:block;height:37px;color:#333;}
        .tab-title li.current span{border-bottom:2px solid #ff8070;}
/*=E tab切换*/

/*=S tit */
.tit {height:32px;text-indent:10px;font-size:14px;line-height:32px;border:1px solid #D7D7D7;background-color:#F8F8F8;}
.tit-plate {border-top:0 none;}
.tit-plate > a.ibtn-plate {float:right;margin:3px 0;}
.tit-login {border:0 none;text-align:left;background:#e7e7e7;}
/*=E tit */

/*=S list */
.list li {padding:10px 10px 0 10px;min-height:59px;line-height:24px;border-bottom:1px solid #D7D7D7;}
	.list .icon {float:left;margin-right:10px;border-radius:5px;}
    .lis t > .space {height:32px;min-height:0;border:0 none;background-position:0 0;}
    .list samp.icon {margin:10px 10px 0 0;width:38px;height:48px;line-height:48px;text-align:center;font:20px "Arial Black",Gadget,sans-serif;overflow:hidden;}
    .list .info {margin-top:10px;color:#BBB;overflow:hidden;}
    .list p.f16 {word-wrap:break-word;word-break:break-all;}
    .list .at {margin-top:10px;padding:4px;border:1px solid #E5EBD2;background-color:#F2F7E5;}
	.list .rate {float:right;font:18px "Arial Black";}
		.list .add {color:#FC6D02;}
		.list .cut {color:#324F64;}
	.list .attention {float:right;font:35px "Arial Black";color:#BBB;}
#board li {padding-left:90px;}
.list > .space {background:url(images/bg_repeat.png);}
.no-head li {padding-left:10px;}

.forum-list {font-size:16px;}
	.forum-list li {position:relative;padding:10px;min-height:24px;}
	.forum-list li a {display:block;}
	.forum-list .arrow {top:15px;right:15px;border-color:transparent transparent transparent #D5D5D5;}
	.forum-list .arrow i {left:-9px;top:-8px;border-color:transparent transparent transparent #FFF;}
	.forum-list .hot {padding:5px;border-bottom:none;}
		.forum-list .hot a {display:block;padding:5px;border:1px solid #D2DF9E;border-radius:5px;background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#E7F0CF));}

/*=E list */

/*=S board */
.board {overflow:hidden;}
    .board a {float:left;margin:10px 10px;min-width:48px;text-align:center;}
        .board .icon, #board .icon {border-radius:10px;box-shadow:1px 2px 3px rgba(0,0,0,0.2);}
        .board strong {display:block;height:24px;font-size:14px;text-align:center;overflow:hidden;}
        .board .more-channel {width:62px;height:62px;text-align: center;overflow:hidden;border:1px dashed #D7D7D7;background:#F8F8F8;border-radius:10px;border-radius:10px;}
.board .more-channel > strong {display:inline;color:#999;font:500 12px/62px "Microsoft Yahei";}
/*=E board */

/*=S page */
.page {margin:10px auto;text-align:center;}
	.page a, .page span {display:inline-block;margin:0 1px;padding:0 15px;height:32px;text-align:center;font:700 14px/32px Simsun;color:#324F64;border:1px solid #D2DF9E;border-radius:5px;background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#E7F0CF));}
        .page span > select {padding:2px;width:70px;}
/*=E page */

/*=S user */
#user {position:relative;padding:10px 0 0 68px;height:60px;line-height:24px;border-bottom:1px solid #E0E0E0;background:-webkit-gradient(linear,left top,left bottom,from(#E4E4E4),color-stop(0.1, #E6E6E6),color-stop(0.2, #E9E9E9),to(#F1F1F1));}
	#user dt {font-size:14px;}
	#user .avatar {position:absolute;top:10px;left:10px;}
	#user .arrow {bottom:0;left:24px;}
	#user dd span {margin-right:10px;}
	#user .uoption {position:absolute;top:10px;right:0;}
		.uoption a {float:left;margin-right:10px;padding-top:24px;width:24px;height:0;overflow:hidden;}
		.uoption .umsg {background-position:0 -144px;}
		.uoption .uadd {background-position:0 -120px;}
/*=E user */

/*=S view */
#view {margin:20px 10px;}
	.view-num {text-align:center;}
    .view-bd, .article-bd {word-wrap:break-word;word-break:break-all;}
        .view-bd h1 {margin-bottom:10px;font-size:18px;line-height:24px;color:#000;}
        .article-bd {margin-top:20px;font-size:16px;}
        .article-ft {position:relative;margin-top:10px;padding:5px;font-size:12px;border:1px solid #ECECEC;background:#F8F8F8;overflow:hidden;}
            .article-ft a:last-child {float:right;margin:5px;color:#666;line-height:24px;}
                .article-ft a:last-child b {float:right;padding-left:40px;background-position:12px -96px;}
/*=E view */

/*=S score */
.score {margin:0 5px 20px;padding-top:10px;}
	.score-hd {position:relative;height:32px;line-height:32px;border:1px solid #D2DF9E;border-radius:5px;background:-webkit-gradient(linear,left top,left bottom, from(#f2f7e5), to(#ffffff));}
		.score-hd b {padding-left:10px;font-size:16px;}
		.score-num {position:absolute;top:-10px;right:-1px;height:43px;font:400 22px/40px  Arial;background:-webkit-gradient(linear,left top,left bottom, from(#f2f7e5), to(#ffffff));border-left:1px solid #D2DF9E;}
			.score-num span {position:relative;cursor:pointer;float:left;width:40px;height:41px;text-align:center;border:1px solid #D2DF9E;border-left:0;color:#8ca226;}
			.score-num .cc {color:#FC6D02;}
			.score-num .arrow {display:none;bottom:-16px;left:12px;border-color:#D2DF9E transparent transparent;}
				.score-num .arrow i {top:-9px;border-color:#FFF transparent transparent;}
			.score-num .on .arrow {display:block;}
	.score-bd {margin-top:-5px;padding:15px 10px;border:1px solid #D2DF9E;background:#FFF;overflow:hidden;}
		.score-bd .txt {float:left;padding:7px 5px;width:240px;font-size:12px;height:16px;line-height:16px;}
		.score-bd .btn {float:left;margin:0 0 0 -4px;}
		#score-form {display:none;}
/*=E score */

/*=S reply */
.reply {margin-bottom:20px;padding:10px 5px;background:#F8F8F8;}
	.reply-hd {margin-bottom:5px;}
	.reply-ft {overflow:hidden;}
	#reply-list .ibtn-up {float:right;}
/*=E reply */

/*=S profile */
.profile-bd {position:relative;padding-left:106px;height:96px;line-height:24px;}
	.profile-bd .avatar-big {position:absolute;top:0;left:0;}
.profile-ft {display:inline-block;margin-top:10px;}
	.profile-ft a {float:left;margin:0 10px 10px 0;width:82px;height:50px;font-size:14px;text-align:center; padding-top:13px;border:1px solid #d7d7d7; border-radius:5px;background:#f8f8f8 -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f1f1f1));}
	.profile-ft a b {display:block;font-size:18px;color:#324F64;}
#profile {padding-left:10px;}
/*=E profile */


/*=S he-profile */
.he-profile {padding-top:10px;margin-bottom:10px;}
.he-profile > .tc {margin:10px 0;}
.he-profile .btn-light {margin:5px 2px;}
/*=E he-profile */

/*=S msg */
#msg .profile-bd {position:relative;padding-left:68px;height:48px;line-height:24px;}
	#msg .profile-bd .avatar {position:absolute;top:0;left:10px;}
    .msg-bd {overflow:hidden;}
        .msg-bd dt, .msg-bd dd {position:relative;float:left;margin:10px;padding:10px;width:78%;font-size:14px;line-height:20px;border-radius:5px;background:#EFF7F8;border:1px solid #D6EDF3;}
            .msg-bd dd {float:right;background:#F1FCDA;border-color:#E5EBD2;}
        .msg-bd span {font-size:12px;color:#999;}
        .msg-bd dt .arrow {left:20px;top:-17px;border-color:transparent transparent #D6EDF3;}
            .msg-bd dt .arrow i {border-color:transparent transparent #EFF7F8;}
        .msg-bd dd .arrow {right:20px;bottom:-16px;border-color:#E5EBD2 transparent transparent ;}
            .msg-bd dd .arrow i {top:auto;bottom:-7px;border-color:#F1FCDA transparent transparent;}
            .msg-bd dd textarea.txt {width:98%;height:80px;}
        .msg-bd dd > label {display:block;line-height:22px;}
/*=E msg */

/*=S album */
#album {margin:10px 0;width:100%;overflow:hidden;}
	#album a {float:left;margin:0 10px 10px 0;padding:5px;width:80px;height:110px;border:1px solid #ECECEC;background:#F8F8F8;text-align:center;}
#picture {margin:0 auto;width:300px;}
	#picture img {display:block;margin-bottom:10px;}
.picture-show {width:100%;}
/*=E album */

/*=S round-list */
.round-list {padding:15px;}
    .round-list .round-ul {border:1px solid #ccc;border-radius:10px;box-shadow:0 0 4px #ccc;overflow:hidden;}
        .round-ul > li {height:60px;line-height:60px;color:#333;font-size:14px;border-bottom:1px solid #D7D7D7;}
            .round-ul > li:last-child {border:0 none;}
            .round-ul > li a {display:block;padding:0 20px;}
        .round-ul samp.tig {float:right;margin-top:22px;height:0;width:0;border-color: transparent transparent transparent #333; border-style: solid;border-width: 6px 0px 6px 6px;overflow:hidden;}
        .round-ul samp.round {float:right;margin-top:20px;padding-top:14px;height:0;width:14px;box-shadow:0 0 2px #D3D3D3;border:5px solid #D9D9D9;border-radius:14px;overflow:hidden;background:#B9B9B9;}
        .round-ul samp.selected {padding-top:18px;width:18px;border:3px solid #ddd;box-shadow:0 0 0;background-image:-webkit-gradient(radial, center top,5, center top,26, from(#DEE34C), to(#B3C418), color-stop(60%, #B3C418));}
    .label-list {margin:10px 0 10px 10px;font-size:14px;overflow:hidden;}
        .label-list > label {float:left;margin:10px 0 0 10px;width:82px;height:40px;line-height:40px;border:1px solid #D7D7D7;border-radius:5px;background:-webkit-gradient(linear, left top, left bottom, from(#fff),to(#F1F1F1));overflow:hidden;}
            .label-list > label > input {display:inline-block;margin:0px 3px 3px 5px;}
/*=E round-list */

/*=S rate-panel */
.rate-panel {padding:15px;}
    .rate-panel > p {margin-bottom:10px;height:36px;line-height:36px;font-size:14px;color:#333;overflow:hidden;}
        .rate-panel > p > label {float:left;width:50px;}
        .rate-panel > p > a {float:left;width:30px;height:34px;color:#324F64;text-align:center;font:700 22px/34px Arial;border:1px solid #D2DF9E;background:#F2F7E5;}
        .rate-panel > p > a.cut-btn {border-right:0 none;border-radius:5px 0 0 5px;}
        .rate-panel > p > a.add-btn {border-left:0 none;border-radius:0 5px 5px 0;}
        .rate-panel > p > input.txt {float:left;height:28px;color:#333;text-align:center;font:700 16px/28px Verdana,Geneva,sans-serif}
        .rate-panel > p > input.long-input {text-align:left;font-weight:500;}
        .rate-panel > div.tc {padding:10px 0;}
/*=E rate-panel */


/*=S publish-panel city-panel*/
.publish-panel,.city-panel {padding-left:20px;margin-bottom:30px;font-size:14px;}
    .publish-panel > label,.city-panel > label {display:block;margin:10px 0;color:#333;font-family:Arial;}
    .publish-panel > .publish-title,.city-panel > .city-name {padding:3px 0;width:90%;height:30px;line-height:30px;color:#999;}
    .publish-panel > .publish-text {display:block;padding:3px;width:92%;height:80px;color:#999;}
    .publish-panel > .publish-tool, .publish-panel > .publish-tool-bar {padding:0 3px;width:92%;border:1px solid #bbb;border-top:0 none;background:#F8F8F8;overflow:hidden;}
        .publish-tool > .publish-btn {float:left;padding-top:35px;width:60px;height:0;text-align:center;border-right:1px solid #bbb;overflow:hidden;}
        .publish-tool > a.simley {background-position:0 -10px;}
        .publish-tool > a.images {background-position:0 -10px;}
        .publish-tool > a.targs {background-position:0 -10px;}
        .publish-tool > a.related {background-position:0 -10px;}
    .publish-panel > .publish-tool-bar {padding:3px;display:none;}
            .publish-tool-bar > a {display:inline-block;width:60px;min-height:35px;overflow:hidden;}
            .publish-tool-bar > input.txt:first-of-type {width:168px;}
		.publish-tool > .btn {margin:2px 0 0;}

        /*.publish-panel > .publish-tool > a:hover {padding:0;height:35px;background:none;}*/

.city-panel {margin-bottom:10px;}
.publish-tool > .iselect-simley, .publish-tool > .fileField {display:none;float:left;}
/*=E publish-panel city-panel*/

/*=S pass */
.pass-hd {margin:0 auto;padding-top:10px;width:200px;height:0;overflow:hidden;}
.pass-bd {margin:0 auto;padding:20px;width:238px;border-radius:10px;border:1px solid #CCC;box-shadow:0 0 4px rgba(0,0,0,0.2);background:transparent;}
    .pass-bd label {display:block;font-size:14px;line-height:30px;}
            .pass-bd label > img {width:80px;height:35px;vertical-align:-10px;}
    .pass-bd .sel, .pass-bd .txt {margin-bottom:10px;font-size:16px;color:#333;}
	.pass-bd input[type=checkbox] {vertical-align:-1px;}
    .pass-bd .sel {width:238px;height:30px;}
    .pass-bd .sel-min {vertical-align:-1px;}
    .pass-bd .txt {width:230px;height:22px;}
    .pass-bd .code {width:100px;}
    .pass-bd  >  h3 {margin-bottom:20px;height:30px;line-height:30px;color:#333;font-size:26px;font-weight:500;}
        .pass-bd  >  h3  >  a {font-size:16px;}
	.pass-bd .switch-city {margin-top:7px;font-size:14px;}
		.pass-bd .switch-city a, .pass-bd .switch-city a:visited {color:#324f64;}

/*=E pass */

/*=S activate */
    .activate {margin:20px auto 0;width:300px;font-size:14px;}
        .activate p {margin-top:20px;text-align:center;}
/*=E activate */

/*=S index && about */
    .index-hd, .about-hd {margin:0 auto;padding-top:124px;width:174px;height:0;overflow:hidden;background:url(images/logo-index.png);}
    .index-hd {margin-top:20px;padding-top:164px;background:url(images/logo-index-w.png) no-repeat;}
    .index-bd, .about-bd {text-align:center;color:#666;line-height:30px;}
    .index-bd p {margin:80px auto;}
    .index-bd > .label-list {font:500 20px/1.5 "Microsoft Yahei";}
    .index-bd > .label-list > label {margin:0 0 10px 10px;width:70px;}
        .label-list > samp {float:left;margin-left:10px;height:40px;color:#666;font:500 16px/40px "Microsoft Yahei";}
/*=E index && about */

/*=S warning */
    .warning {margin:20px 30px 0;color:#666;font-size:16px;line-height:22px;min-height:400px;}
        .warning > b {display:block;font-size:24px;line-height:36px;}
/*=E warning */

/*=S wap 头尾 */
.coupon-top-nav{ height: 42px; padding: 18px 0 0 0; text-align: center; background: url(images/coupon_header_bg.jpg) #a9c02f center center no-repeat;}
.coupon-top-nav .back{ background: url(images/back_bg.png) 0 center no-repeat; margin: 0 10px; color: #fff; font-size: 16px; float: left; line-height: 28px; padding-left: 16px;}
.coupon-top-nav .submit_btn{ color: #fff; background: none; padding: 0 14px; font-size: 16px; margin: 6px  10px 0 0; float: right;}
.coupon-top-nav h3{ height: 40px; color: #fff; font: 400 22px/28px Microsoft YaHei; display: inline;}
.text-btn a.zan-btn,.text-btn a.zan-btned,.text-btn a.collect-btn,.text-btn a.collect-btned,.replay_tip a i,.rate .rate_num,.rated .rate_num,.top_nav_con .back,.back-menu,.top_nav .back,.footer li a span,.btn-select em,.ask-con ul li em,.author span{
     background-image:url(images/sprites.png?v=1); background-repeat:no-repeat;
}
.top_nav { font: 16px tahoma, "\5FAE\8F6F\96C5\9ED1"; padding-left:8px; height: 44px; text-align: center; background: #fff; font-size:16px; background-color:#a8c500; line-height:44px;}
.top_nav h1,.top_nav h3 { font-size: 16px; color: #000; font-weight: 400; display: inline; line-height: 40px; height: 40px;}
.top_nav .only { font-size:17px; color:#fff;}
.top_nav .back { float: left; padding-left:20px; color:#fff; background-position:0 -412px;}
.top_nav_con{border-top:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4; background-color:#fff;}
.top_nav_con .back{color:#afbe12;background-position: 0 -226px;}
.top_nav .cancel { background: url("//static.19louimg.cn/ui/mobileapp/img/wap/3.0/cancel_ico.png") no-repeat}
.top_nav .post{ float:right; padding-right:20px; color:#fff;}
.top_nav .btn { float: right; color: #fff; margin: 0 10px}
.top_nav .taken { background-color: #bbb}
.top_nav .replay { float: right;}
.top_nav .submit_btn { margin-right: 10px; padding: 4px 14px;}
.bottom_nav { font: 16px tahoma, "\5FAE\8F6F\96C5\9ED1"; margin: 10px 0; text-align: center; height: 40px; font-size: 16px;}
.bottom_nav ul { display: inline-block;}
.bottom_nav li { float: left; line-height: 40px; text-align: center; padding: 0 0 0 16px;}
.bottom_nav li a{ color: #333; padding: 0 16px 0 0;}
.footer { font: 16px tahoma, "\5FAE\8F6F\96C5\9ED1"; margin: 0; padding: 25px 0; height: 55px; text-align: center; background-color:#a8c500; line-height:20px; overflow:hidden;}
.footer ul { display: inline-block;}
.footer li { float: left; padding: 0 6px; font-size: 16px;}
.footer li a { color: #dce2a2;}
.footer li a em{ color:#f7fbca;}
.footer li a span{ padding-right:17px; background-position:right -469px;}
.footer .copy_right { display:block; margin:10px auto; height:10px; font-size:14px; color:#dce2a2;}
/*=E wap 头尾 */